/* Start search bar styles SC*/
.spf-body .tid-search-form {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 500px;
  max-width: 100%;
  margin-bottom: 24px;
}

.spf-body .tid-search-form__queries {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
}

.spf-body .tid-search-form__queries input[type="text"] {
  flex: 1 0 85%;
  height: 42px;
  border: 2px solid var(--accent-color);
  border-radius: 3px 0 0 3px;
}

.spf-body .tid-search-form__queries input[type="submit"] {
  flex: 0 1 15%;
  height: 42px;
  border: 2px solid var(--accent-color);
  border-radius: 0 3px 3px 0;
  margin: 0;
  padding: 0 6px 0 6px;
  content: "What is it you're looking for?";
}

/* ***********/


/* Start Calendar styles */
.spf-body .calendar-list ul{
  max-width: 700px;
  list-style:none;
}

.spf-body .calendar-list h2{
  border-top: 1px solid #515151;
  padding-top: 24px;
}

.spf-body .calendar-list div>ul>li:first-of-type h2{
  border-top: none;
  margin-top: 24px;
}

.spf-body .calendar-list>div>ul>li>ul>li>ul{
  padding-left: 0;
}

.spf-body .calendar-event ul{
  max-width: 700px;
  list-style:none;
}

/* ********** */